Debian Bug report logs - #697145
ITP: wit -- manipulate Wii and GameCube ISO images and WBFS containers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Stapelberg <stapelberg@debian.org>

Date: Tue, 1 Jan 2013 22:39:01 UTC

Owned by: Michael Stapelberg <stapelberg@debian.org>

Severity: wishlist

Fixed in version wit/2.10a-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697145; Package wnpp. (Tue, 01 Jan 2013 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 01 Jan 2013 22:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wit -- manipulate Wii and GameCube ISO images and WBFS containers
Date: Tue, 01 Jan 2013 23:35:56 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Stapelberg <stapelberg@debian.org>

* Package name    : wit
  Version         : 2.10a
  Upstream Author : Dirk Clemens <wiimm@wiimm.de>
* URL             : http://wit.wiimm.de/
* License         : GPL-2+
  Programming Lang: C
  Description     : manipulate Wii and GameCube ISO images and WBFS containers

 Wiimms ISO Tools is a set of command line tools to manipulate Wii and GameCube
 ISO images and WBFS containers. The toolset consists of the following tools:
 .
 wit (Wiimms ISO Tool):
 This is the main ISO manipulation tool : It can list, analyze, verify,
 convert, split, join, patch, mix, extract, compose, rename and compare Wii and
 GameCube discs. It can create and dump different other Wii file formats.
 .
 wwt (Wiimms WBFS Tool):
 This is the main WBFS manipulation tool (WBFS manager) : It can create, check,
 repair, verify and clone WBFS files and partitions. It can list, add, extract,
 remove, rename and recover ISO images as part of a WBFS.
 .
 wdf (Wiimms WDF Tool):
 wdf is a support tool for WDF, WIA and CISO archives. It convert (pack and
 unpack), compare and dump WDF, WIA (dump and cat only) and CISO archives. The
 default command depends on the program file name (see command descriptions).
 Usual names are wdf, unwdf, wdf-cat, wdf-cmp and wdf-dump (with or without
 minus signs). »wdf +CAT« replaces the old tool wdf-cat and »wdf +DUMP« the old
 tool wdf-dump.
 .
 wfuse (Wiimms FUSE Tool):
 Mount a Wii or GameCube image or a WBFS file or partition to a mount point
 using FUSE (Filesystem in USErspace). Use 'wfuse --umount mountdir' for
 unmounting.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 Jan 2013 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Tue, 19 Mar 2013 16:03:22 GMT) Full text and rfc822 format available.

Notification sent to Michael Stapelberg <stapelberg@debian.org>:
Bug acknowledged by developer. (Tue, 19 Mar 2013 16:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 697145-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 697145-close@bugs.debian.org
Subject: Bug#697145: fixed in wit 2.10a-1
Date: Tue, 19 Mar 2013 16:00:41 +0000
Source: wit
Source-Version: 2.10a-1

We believe that the bug you reported is fixed in the latest version of
wit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697145@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated wit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 01 Jan 2013 22:11:11 +0100
Source: wit
Binary: wit
Architecture: source amd64
Version: 2.10a-1
Distribution: experimental
Urgency: low
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 wit        - manipulate Wii and GameCube ISO images and WBFS containers
Closes: 697145
Changes: 
 wit (2.10a-1) experimental; urgency=low
 .
   * Initial release (Closes: #697145)
Checksums-Sha1: 
 4cbaacd7dfc6a33a248e90e1b915c84486d892f5 1721 wit_2.10a-1.dsc
 cad6ecb0d5dc4c50fe4f3b04a0747cb8c7ffc491 1537048 wit_2.10a.orig.tar.gz
 3314020deb5eae3cbc3550db3fbfadd1597c697f 5806 wit_2.10a-1.debian.tar.gz
 56261bfc61ce5cdd5cfe32bac6e69d2fc48c48bd 2730778 wit_2.10a-1_amd64.deb
Checksums-Sha256: 
 12e2a1c35746fc423d7380e5a3a633dc933c33b5713245a94019f40fd604e761 1721 wit_2.10a-1.dsc
 57e51dfb9ff6134fe49eb1ec4aaf82fd7f01f04658a23724b9cf8928a93032aa 1537048 wit_2.10a.orig.tar.gz
 c67bfea56a22dcc007a6fb7cf56203dde15bb3adf065eb33c8711a4aa0bb2689 5806 wit_2.10a-1.debian.tar.gz
 cdc84278d264a343b10f9cbe8aff1e5539bdf80ff3731d1d7aca50cd9cb863f8 2730778 wit_2.10a-1_amd64.deb
Files: 
 ab82aa455248414de7d991f4c5a221d9 1721 utils extra wit_2.10a-1.dsc
 e13c189bb0394dc1cf8f90b046517d68 1537048 utils extra wit_2.10a.orig.tar.gz
 32a448744488d2a09ebbe75fe6d3ae50 5806 utils extra wit_2.10a-1.debian.tar.gz
 b2ba11247f610bb2d8607eb499baafed 2730778 utils extra wit_2.10a-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ4/7PAAoJEE5xYO1KyO4dOOsQAK5ZQ+IaDHIAyf1I83V6cIZp
rigID11E9YZeVnS8WU1bUAuxPvQD6ReLwTll9sj1VGU7osJ4eBep6ZSp++DlZ8af
tzhn37uUud/NoBZvR5GO8wrqGElvWqn1BQsmWFQSiTc5fUdIkq62MAGKxjPmc4Ii
bLJLm0iG6xyiKr2+SlLU258AmYgFOZBV6ZR6j0Lq96Br/K71YwP28QUrm/V66ArI
a5CRHG7vsugnJZ90GllHVi/DiqVYc/53DhsoGaclp+V+XP6iOki5ucrk0Ih8nBRR
PlxwitPQ/cJqmD2CiXOadDocavktB4AXF5q/Ki+tPozbG1hD+QWsdv4JDGSdT8Cj
n41VlWJ8OEvVFHmN6dqF6aEv/tFIiKacwvs1nwxa0VXdqUkGytokrbSDAv9mt0ec
fTborwe0ST4TTdCUQwtlfFfwyXdWcY4Bu0RPaJWYtzdvF+QOHc3YBlQpkYt9Heyr
sUWlp+oW1iffu5R6wjQWfTXhtjZIWsYhyQgw9Mvj2/mf01hJNXDG7TrZz471yDMW
gveYw5UrDNK6pPoQ9BfAtsohdSrHnsVugCcSMICQeMmrCbNM60D1h3nJqif/tgct
3wzZKQLzuail5Qnz+v4dCJldY1qhlT1BGyCLCRcHr6P66gOE+dMbR3DT10btnOWF
qKY05yeg8FnZF8ng4kh3
=ur/d
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:28:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:09:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.